.build_r1 {
  overflow: hidden;
  background-color: #FFF;
  padding-top: 85px;
}
.w {
  width: 1200px;
  margin: 0 auto;
}
.build_whole {
  padding: 10px 0px 20px 0px;
  overflow: hidden;
  background-color: #FFF;
}
.build_whole a {
  display: inline-block;
  zoom: 1;
  padding: 5px 8.8px;
  border: 1px solid #EFEFF0;
  border-radius: 3px;
  margin-right: 10px;
  color: #777;
  font-size: 13px;
  margin-top: 10px;
}
.build_r {
  overflow: hidden;
  background-color: #f1f3f6;
}
.build_look {
  margin: 0 auto;
  overflow: hidden;
  padding-top: 15px;
  width: 1200px;
  background: #fff;
  border-radius: 10px;
}
.build_img {
  width: 284px;
  float: left;
  margin-right: 8px;
  margin-left: 8px;
  margin-bottom: 20px;
  position: relative;
}
.build_img_a {
  width: 282px;
}
.build_img_a {
  display: block;
  overflow: hidden;
  height: 283px;
  background: #FFF;
  margin: 0 auto;
  border: 1px solid #EFEFF0;
    border-bottom-color: rgb(239, 239, 240);
    border-bottom-style: solid;
    border-bottom-width: 1px;
  border-bottom: 0;
}
.build_img_a img {
  width: 100%;
  vertical-align: middle;
  border: 0;
}
.build_icon1 {
  padding: 12px 0;
  overflow: hidden;
  background-color: #FFF;
  border: 1px solid #EFEFF0;
    border-top-color: rgb(239, 239, 240);
    border-top-style: solid;
    border-top-width: 1px;
  border-top: 0;
}
.demo {
  margin-left: 5px;
  padding-left: 50px;
  padding-right: 10px;
  background: url(/skin/images/puild_icon5.png) no-repeat 16px center;
  display: block;
  float: left;
  line-height: 30px;
  font-size: 14px;
  color: #777;
  border: 1px solid #DFDFDF;
  border-radius: 4px;
}
.demo1 {
  margin-right: 5px;
  padding-left: 18px;
  padding-right: 20px;
  background: no-repeat 21px center #777;
  display: block;
  float: right;
  height: 32px;
  font-size: 14px;
  color: #FFF;
  line-height: 32px;
  border-radius: 4px;
}
.pagenavi {
	float:right;
	margin-bottom:15px;
	margin-top:15px;
}
.pagenavi a, .pagenavi .current, .pagenavi .dots, .pagenav .page-numbers {
	padding:5px 10px;
	border:1px solid #d8d8d8;
	border-radius:3px;
	color:#555;
	background:#fff;
	display:inline-block;
	margin-right:4px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
}
.pagenavi .current, .pagenavi a:hover {
	background:#888;
	color:#fff;
	border-color:#888
}
.pages {
	text-align: center
}
.pages li {
	display: inline
}
.pages li.thisclass, .pages a:hover {
	padding: 5px 10px;
	border: 1px solid #0050b4;
	background: #0050b4;
	color: #fff;
	text-decoration: none;
	border-radius: 3px;
}
.pages a {
	padding: 5px 10px;
	border: 1px solid #CCC;
	background: #fff;
	color: #A4A4A4;
	line-height: 18px
}
.key_bottom{ 
width: 100%;
padding-top: 27px; 
background-color:#FFF; 
}
.key_bottom span {
  display: block;
  width: 352px;
  margin: 0 auto;
  background: url(/skin/images/key_bor.png) center no-repeat;
  font-size: 20px;
  color: #333;
  text-align: center;
}
.jisu_ul {
  width: 1200px;
  background: url(/skin/images/bg_center3-3.png) no-repeat left 10px;
  height: 56px;
  overflow: hidden;
  margin: 0 auto;
    margin-top: 0px;
  margin-top: 0px;
  margin-top: 28px;
  padding-bottom: 32px;
}
.jisu_ul li {
  float: left;
  width: 14.28%;
  list-style: none;
}
.jisu_ul li span {
  display: block;
  width: 30px;
  height: 30px;
  margin: 0 auto;
  background: url(/skin/images/bg_center4.png) no-repeat left center;
}
.jisu_ul li span em {
  display: block;
  width: 28px;
  line-height: 28px;
  font-size: 16px;
  color: #FFF;
  text-align: center;
  font-style: normal;
  font-weight: normal;
}
.jisu_ul li p {
  display: block;
  font-size: 16px;
  color: #555;
  text-align: center;
  margin-top: 5px;
}
.blank20 {
  height: 20px;
}